/*

Theme Name: Avada Child

Description: Child theme for the Avada

Author: Your name here

Template: Avada

*/



@import url("../Avada/style.css");

#content-boxes-1 .fontawesome-icon.circle-yes {

color: #333333 !important;

background-color: #eae9e8 !important;

border: 1px solid #eae9e8 !important;

}

#content-boxes-1 .icon-cofee { background: #eae9e8 url(images/icon1.png) center center no-repeat; border: 1px solid #eae9e8 !important; }

#content-boxes-1 .fontawesome-icon.circle-yes.icon-gear { background: #2acdd2 url(images/icon2.png) center center no-repeat !important; border: 1px solid #eae9e8 !important; }

#content-boxes-1 .icon-camera1 { background: #eae9e8 url(images/icon3.png) center center no-repeat; border: 1px solid #eae9e8 !important; }

#content-boxes-1 .icon-pen { background: #eae9e8 url(images/icon4.png) center center no-repeat; border: 1px solid #eae9e8 !important; }

.content-boxes-icon-on-top .col .heading-and-icon .fontawesome-icon {

float: none;

width: 90px;

height: 90px;

line-height: 90px;

font-size: 24px;

margin: 0;

}

.footer-area ul li {

padding: 3px 0;

background: none;

}

.footer-area h3 {

font-weight: normal !important;

margin-bottom:20px;

}

#footer {

border-color: #292b2d !important;

}

.footer-area {

border-top: 1px; 

border-color: #909192 !important;

}

.footer2{ width:76% !important; }

.footer1 { width:24% !important; }

.reviews { height:205px !important; }

.reviews .review blockquote q {

background: none !important;

text-align: center;

color: #1f1f1f !important;

font-size: 18px;

padding: 0;

font-style: normal;

line-height: 28px !important;

}

.review.male blockquote div .company-name { background:none !important; text-align: center;

font-size: 18px; color:#1f1f1f; }

.review blockquote div { text-align: center;

font-size: 18px; float:none; padding-left: 0px; padding-top: 30px; }

#main h2.testi_header {

	background: url(images/testimonial_sep.jpg) bottom center no-repeat;

color: #1f1f1f !important;

text-align: center;

padding-bottom: 20px;

font-size: 21px !important;

}

.review blockquote div:after { border:none !important; }

.copyright{

	color:#949494 !important;

}

.portfolio-grid {

margin-bottom: 0px !important;

}

.portfolio-three .portfolio-item{

	width:318px;

	height:266px;

	margin-right:5px;

}
.portfolio-three .portfolio-item:nth-child(3n+0){
	margin-right:0;
}
.portfolio-three .portfolio-item .image{
	  margin: 0px 0px 10px 0px;
  padding: 0px 0px;
  background: #f5f5f5;
  border: 1px solid #d4d4d4;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0 1px 3px #d4d4d4;
}

.portfolio-three .portfolio-item .image img {
  margin: 9px;
  padding: 0px 0px;
}
h2.recent_work {

color: #1f1f1f !important;

text-align: center;

font-size: 21px !important; }

.page-template-contact-php #main .avada-row { max-width:100%; }

.page-template-contact-php #main .avada-row .avada-row { max-width: 1099px; }

.page-template-contact-php #main {

padding: 55px 0px 0px;

}

#nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a, #nav ul ul, #nav li.current-menu-ancestor a, .reading-box, .portfolio-tabs li.active a, .faq-tabs li.active a, .tab-holder .tabs li.active a, .post-content blockquote, .progress-bar-content, .pagination .current, .pagination a.inactive:hover, #nav ul a:hover {

border-color: #fff !important;

}

#nav ul a, #nav li.current-menu-ancestor a {

display: block;

height: 20px;

line-height: 20px;

border-top: none;

}

 #header {

padding-bottom:20px;

}

#main {

padding: 40px 0px 0px !important; 

}

.home .columns {

margin: 0 0 10px;

}

#main #sidebar {

background-color: #f3f3f3 !important;

}

.header_right { float:right; margin-top: 25px; }

.header_right .freecall{

text-align: right;

float: right;

margin-right:50px;

margin-bottom:10px;

 }

.progress-bar-content { float:left; 

position:relative; 

height:14px;  

border: 1px solid #e5e1e0;

 -webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 10px; 

 }

.progress-bar { 

	height:15px; border: 1px solid #E9E9E9; 

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px; 

	}

.progress-percent {

background: #323232;

 border: 1px solid #323232;

 -webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

color: #fff;

font-size: 11px;

padding: 0px 4px;

}

.percent_wrapper { 

position: absolute;

top: -27px;

right: -10px;

background: #f3f3f3 url(images/percent_bg.png) bottom center no-repeat;

padding-bottom: 4px;

}
.home .header_container:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    height: 15%;
    background: linear-gradient(#bcd8dc,#e3eff0,#fff);
    z-index:1;
}
#rev_slider_1_1_wrapper{
    height:auto !important;
    max-height:490px;
    z-index:99;
}

.attachment-portfolio-one.wp-post-image {
    display: block;
    height: 224px;
    margin: auto;
    width: 300px;
}

/*blogs*/
body.page-template-template-blogs-php .footer_bg, body.single-post .footer_bg {display:none;}
body.page-template-template-blogs-php #main, body.single-post #main {background-color:transparent !important; padding-top:20px !important;}
.blogs-main ul {margin:0;}
	ul li.blogs-item {position:relative; background:#f9f9f9; padding:20px 90px 20px 20px; margin-bottom:35px;}
.blogs-main .post {background:#f9f9f9; padding:20px;}
	.blogs-main .flexslider .slides > li {padding-left:0;}
.blogs-main .blogs-date {color:#05868c; font-weight:600;}
.blogs-main .blogs-title {color:#27cbd0; font-size:24px; font-weight:400; line-height:1.2;}
.blogs-main .blogs-content p {color:#ababab;}
.blogs-main img, .blogs-main .flexslider .slides img {max-width:100%; width:auto;}
.blogs-main a {color:#27cbd0 !important; text-decoration:none; display:block;}
	.blogs-main a:hover {color:#333 !important;}
.blogs-main a.blogs-link {position:absolute; top:0; bottom:0; right:0; height:105px; margin:auto;}
.blogs-pagination {background:#f9f9f9; padding:10px 0; text-align:center;}
	.blogs-pagination a {width:25px; height:25px; font-size:16px; line-height:25px; display:inline-block; text-decoration:none;}
	.blogs-pagination a.selected, .blogs-pagination a:hover {background:#27cbd0; color:#fff !important;}
.blogs-side .widget_recent_entries h3 {color:#27cbd0; text-transform:uppercase;}
.blogs-side .widget_recent_entries ul li {margin-bottom:10px;}
	.blogs-side .widget_recent_entries ul li a {text-decoration:none;}
	.blogs-side .widget_recent_entries ul li a:before {content:"> ";}
.blogs-side p.title {margin:20px 0; color:#2ad6e5; font-weight:600; text-align:center; display:block;}
.blogs-side img {margin:auto; display:block;}

